Subject: Re: stu-assist, $$

From: [email-masked] (Liz Boyd)
Date: Wed, 4 Sep 1996 11:22:11 -0600 (MDT)

Hi Ben

I put the student assistant on the same account 
as you - the ONR,there is a lot of money there.
But yes indeed there is still a lot of money
in the 123600 account which has to be spent up 
by the end of the month.  So I would say go ahead
and do that on the 123600 account.  I guess you 
need to talk to Peter about the computer.
And we should do this ASAP.

Thanks!

Liz

>
>Liz:
>
>Ray mentioned to me that he has year-end $$ that should be
>spent by end of the month (fiscal yr). I was wondering where 
>we plan to put our soon-to-be-hired student assistant and if 
>there will be a workstation available for him/her? 
>
>Ray said he would be willing to buy the student a workstation 
>with the year-end money, if we need to. What do you think?
>(If so, I would think a sparc5 would be best).
>
>--Ben
>
>